Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.testbeans.gui
Interface SharedCustomizer

All Superinterfaces:
  Customizer

All Known Implementing Classes:
  GenericTestBeanCustomizer

    public interface SharedCustomizer

extends Customizer

Tagging interface to mark a customizer class as shareable among elements of the same type.

The interface is equivalent to Customizer -- the only difference is that setElement can be called multiple times to change the element it works on.

Method Summary

Methods inherited from interface java.beans.Customizer
`addPropertyChangeListener, removePropertyChangeListener, setObject`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.